trie_policy/node_metadata_selector.hpp File Reference

Go to the source code of this file.

## Classes

struct | __gnu_pbds::detail::trie_metadata_helper< Node_Update, false >
struct | __gnu_pbds::detail::trie_metadata_helper< Node_Update, true >
struct | __gnu_pbds::detail::trie_node_metadata_dispatch< Key, Data, Cmp_Fn, Node_Update, _Alloc >

## Namespaces

| __gnu_pbds

## Detailed Description

Contains an implementation class for tries.

Definition in file trie_policy/node_metadata_selector.hpp.